Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,731,300 Members 53,386 Now Online
XDA Developers Android and Mobile Development Forum
Forgot your password?

About Me

  • About FordPrefect
    Service provider
    Germany - Vodafone (D2)
    City
    Stuttgart
    Home country
    Germany
    Biography
    Electrical Engineer, IT
    Interests
    Reading, PCs, Linux, Web page design
    Occupation
    CSO - Customer Services Officer
  • Signature
    =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
    Samsung Galaxy S4 - GT-I9505 Stock I9505XXUFNB8 | KK4.4.2 | v3.4.0-481100
    Asus Transformer TF700 - CROMBi-kk 20140517 | KitKat 4.4.2 | 3.1.10-10.6.1.14.10 that9-oc
    Nook Color - CM11 | JB 4.4 | 3.0.8-g78e81af
    =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Statistics

Total Posts
General Information
  • Last Activity: Today 03:22 PM
  • Join Date: 25th December 2007
  • Referrals: 0

Most Thanked

MOST THANKED POSTS
ThanksPost Summary
3 I have the same problem with a rSAP car kit (RNS310 on a VW Golf) on which the car kit has to find the phone. The car gives a message that there are no compatible phones found. When connecting the my laptop it finds a 'other device'. Tytung: do yo...
2 Wanted to give an update on my earlier problems. Most bothering was the serial number mismatch problem, which broke the zipping and also the list view of backups. I was only able to install the beta16 yesterday. Now the OB correctly shows all my b...
2 Well, I don't have an answer but I second that this would be an interesting thing to have. Recently I was involved in a friends buying decision for a (lower budget) tablet. He found one with HD resolution, but was frightened by a lot of negative r...
2 CleanRom will work with the dock as the stock. I am not sure of the other ROMs out there but I know 100% that Cromi does work with the dock. Whatever issues that pop up in Cromi can be reported to sbdags and he will do what he can. And I am not su...
2 Yes, the JB bootloader is absolutely required to run CROMI (without issues, at least ;) ) -- you can just download it to your tab and flash it with any custom recovery. Then just reboot into CROMI. Sorry to jump in with an additional question ...